path: /build/build/macaroni-funtoo-race10-pkglist-0.20250107.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/
    && qlist -ICSv > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race10
    > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:0994ac350741e788ab977dd34651cc784e29102059ac7229921228182d577ed1
  package:
    name: macaroni-funtoo-race10
    version: "0.20250107"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-07 12:16:48.583037357 +0000 UTC m=+20.372034052
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race10
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ae5f4eb977b01a8c0425daaa5e1a399a10a5825a99dba1b6a7cc07b2cfcd532e
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race10
  version: "0.20250107"
  category: pkglist
